#html_structura_area_v2.site .minitemplate.minitemplate-1645-hr-1{margin-top:15px;margin-bottom:15px;border-top:1px solid rgb(8, 87, 121);display:block;clear:both;}#html_structura_area_v2.site .minitemplate.minitemplate-1643-paragraph-1{display:inline;clear:both;}#html_structura_area_v2.site .minitemplate.minitemplate-1642-image-1{width:25%;margin-right:30px;float:left;clear:none;}#html_structura_area_v2.site .minitemplate.minitemplate-1660-paragraph-1{color:rgb(8, 87, 121);background-color:rgb(245, 250, 252);padding-top:15px;padding-left:15px;padding-right:15px;padding-bottom:15px;border-top:1px solid rgb(8, 87, 121);border-bottom:1px solid rgb(8, 87, 121);border-left:1px solid rgb(8, 87, 121);border-right:1px solid rgb(8, 87, 121);display:block;}#html_structura_area_v2.site .minitemplate.minitemplate-1086-gallery-1{z-index:1;width:100%;margin-bottom:20px;height:300px;}#html_structura_area_v2.site .minitemplate.minitemplate-1086-ad-2{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1086-ad-3{width:100%;border-top:2px;border-right:2px;}#html_structura_area_v2.site .minitemplate.minitemplate-1086-ad-0{overflow:initial;}#html_structura_area_v2.site .paragraph.paragraph-1{
display:inline;
clear:both;

}
#html_structura_area_v2.site .hr{

}#html_structura_area_v2.site .hr.hr-1{
clear:none;

}#html_structura_area_v2.site .hr.hr-2{
clear:none;

}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-2{
width:40%;

}